Subject: Executing shell command to run bash from within emacs
From: David Starks-Browning <[email-masked]>
To: "Clark Sims" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 3 Jul 2001 12:01:17 +0100

On Monday 2 Jul 01, Clark Sims writes:
> Hi everybody,
> I really like to record my bash sessions (both input and output), from
> within emacs. It is easy to do on Linux:  alt-x shell, or in emacs notation
> m-X shell.
> Does anybody know now to do this emacs for NT and cygnus bash?

The FAQ contains an entry "Why can't I run bash as a shell under NT
Emacs?"  which might answer your question.  (I suppose it could be
renamed "How do I run bash as a shell under NT Emacs?")

If that doesn't answer your question, let us know what's missing.

Regards,
David
(Cygwin FAQ maintainer)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/